// pages/warehouse/index.js
const app = getApp();
Page({
  data: {

  },
  //**页面跳转 */
  navigateTo: function (e) {
    var _url = e.currentTarget.dataset.url;
    wx.navigateTo({
      url: _url,
    })
  },
})